0

Just got my Raspberry Pi 400 and tried the following to install Minecraft Pi Edition:

sudo apt update
sudo apt upgrade
sudo apt install -y minecraft-pi

But I'm getting an error:

E: Unable to locate package minecraft-pi

How do I resolve this? Minecraft Pi Edition is not preinstalled, and not available in Recommended Software. I'm using the latest Rapberry Pi OS based on Bullseye.

0

You may be out of luck, from the changelog:

  • Python Games and Minecraft removed from Recommended Software - neither is compatible with bullseye

Someone else may have a workaround. For now, your simplest option is to downgrade to Buster.

1

It's not in the standard packages, but you can go grab Minecraft Pi Reborn. This package was actually more difficult to install previously, but now that Raspbian is based on Bullseye, it's no problem.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.